/***********************************************************************************************************
 * Product Listings (Category pages)
 *
 */

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { text-align: center; }

.woocommerce-result-count { display: none; }
.woocommerce-ordering { display: none; }

.woocommerce ul.products li.product.product-category h3 { font-size: 1.4em; }
mark { background: transparent; color: #ccc; font-size: 80%; display: none; }

.woocommerce.archive .term-description { display: none; }

.archive span.onsale {
	position: absolute;
	right: -16px !important;
	top: -16px !important;
	font-style: italic;
	font-weight: 700;
	font-size: 16px;
	color: #ffffff;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	background: url('../img/price-badge.png') transparent center center no-repeat;
	background-size: 72px;
	text-align: center;
	width: 72px;
	height: 72px;
	padding-top: 10px;
	display: inline-block;
	transform: rotate(20deg);
	-ms-transform: rotate(20deg);
	-webkit-transform: rotate(20deg);
}

.woocommerce-nested-category-layout-see-more { font-size: 24px; font-weight: 700; text-align: center; display: block; margin: 1em auto 3em auto; background: #f4f4f4; border-radius: 5px; padding: 8px; width: 75%; }

/***********************************************************************************************************
 * Product Images
 *
 */

ul.products li.product a img { border: 3px solid #fff; border-radius: 12px; box-shadow: 0 0 8px rgba(0,0,0,0.25) !important; }
#products > img { display: none; border: 3px solid #fff; border-radius: 12px; box-shadow: 0 0 8px rgba(0,0,0,0.25) !important; margin: 0 20px 20px 0; }
.woocommerce-tabs #tab-description img { border: 3px solid #fff; border-radius: 12px; box-shadow: 0 0 8px rgba(0,0,0,0.25) !important; }





/***********************************************************************************************************
 * Product Details
 *
 */

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images { width: 43%; }
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary { width: 55%; }

.single-product span.onsale {
	position: absolute;
	left: -20px;
	top: -20px;
	font-style: italic;
	font-weight: 700;
	font-size: 26px;
	color: #ffffff;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	background: url('../img/price-badge.png') transparent center center no-repeat;
	text-align: center;
	width: 120px;
	height: 120px;
	padding-top: 16px;
	display: inline-block;
	transform: rotate(-20deg);
	-ms-transform: rotate(-20deg);
	-webkit-transform: rotate(-20deg);
}

.woocommerce div.product .product_title { font-size: 2em; }
.woocommerce div.product div[itemprop="description"] p { margin: 1em 0 0.5em 0; }
.woocommerce div.product form.cart, .woocommerce div.product p.cart { margin-bottom: 1em; }
.woocommerce div.product-type-simple form.cart, .woocommerce div.product-type-simple p.cart { float: right; width: 35%; position: relative; top: -42px; }

.woocommerce div.product-type-simple div[itemprop="offers"] { padding: 1em 1em 0.5em 1em; background: #f4f4f4; border-radius: 5px; }
.woocommerce div.product-type-variable div[itemprop="offers"] { /* display: none; */ }

.woocommerce .woocommerce-product-rating { float: right; white-space: nowrap; width: 40%; margin-top: 0; margin-bottom: 1em; text-align: center; }
.woocommerce .woocommerce-product-rating .star-rating { margin: .5em auto 0 auto; float: none; }

.woocommerce div.product .product_meta { margin-bottom: 1em; }

.woocommerce div.product p.price, .woocommerce div.product span.price { color: #f80; font-size: 2em; font-weight: 700; margin: 0; }
.woocommerce div.product p.price del, .woocommerce div.product span.price del { color: #888888; font-size: 0.6em; display: inline-block; font-weight: 400; }
.woocommerce div.product-type-variable div.single_variation_wrap p.price, .woocommerce div.product-type-variable div.single_variation_wrap span.price { display: initial; color: #f80; font-size: 2em; font-weight: 700; margin: 0; }

.woocommerce-price-suffix { font-size: 0.6em; font-weight: 400; }

.single_variation_wrap { padding: 1em 1em 0.5em 1em; background: #f4f4f4; border-radius: 5px; }
.single_variation_wrap .single_variation { margin: 0 0 0.5em 0; display: inline-block; }
.single_variation_wrap .single_variation p { margin: 0; }
.single_variation_wrap .variations_button { display: inline-block; float: right; line-height: 42px; }
  
.woocommerce div.product form.cart .variations { margin: 1em 0; }
.woocommerce div.product p.stock { font-size: 1.2em; font-weight: 700; line-height: 42px; display: inline-block; margin-left: 1em; }

.woocommerce .products .star-rating { margin: 0 auto .5em auto; }

.woocommerce div.product form.cart .button { float: none; }
.woocommerce div.product form.cart .variations td { padding-bottom: 0.5em; }

a.reset_variations { display: none !important; }

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button { padding: 0 1em; line-height: 26px; }



.woocommerce .sku_wrapper, .woocommerce .posted_in, .woocommerce .tagged_as { display: block; font-size: 13px; color: #ccc; }
.woocommerce .sku_wrapper { display: none; }

.woocommerce table.shop_attributes td, .woocommerce table.shop_attributes th { border-left: 1px dotted rgba(0,0,0,.1); }
.woocommerce table.shop_attributes td { font-style: normal; padding: 0 8px; border-right: 1px dotted rgba(0,0,0,.1); }





/***********************************************************************************************************
 * Widgets
 *
 */


/* Shopping Cart Widget */
#secondary .widget.widget_shopping_cart { padding: 0; border: none; }
#secondary .widget_shopping_cart_content { padding: 8px; margin-top: 4px; }
#secondary .widget.widget_shopping_cart h3 {
	-moz-box-shadow:inset 0px 1px 0px 0px #88cbff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #88cbff;
	box-shadow:inset 0px 1px 0px 0px #88cbff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #4489ff), color-stop(1, #224488));
	background:-moz-linear-gradient(top, #4489ff 5%, #224488 100%);
	background:-webkit-linear-gradient(top, #4489ff 5%, #224488 100%);
	background:-o-linear-gradient(top, #4489ff 5%, #224488 100%);
	background:-ms-linear-gradient(top, #4489ff 5%, #224488 100%);
	background:linear-gradient(to bottom, #4489ff 5%, #224488 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4489ff', endColorstr='#224488',GradientType=0);
	border-radius: 6px;
	background-color:#4489ff;
	cursor:pointer;
	color:#ffffff;
	text-shadow:0px 1px 0px #002244;
	margin: 0;
	padding: 12px;
}
#secondary .widget.widget_shopping_cart h3:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #224488), color-stop(1, #4489ff));
	background:-moz-linear-gradient(top, #224488 5%, #4489ff 100%);
	background:-webkit-linear-gradient(top, #224488 5%, #4489ff 100%);
	background:-o-linear-gradient(top, #224488 5%, #4489ff 100%);
	background:-ms-linear-gradient(top, #224488 5%, #4489ff 100%);
	background:linear-gradient(to bottom, #224488 5%, #4489ff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#224488', endColorstr='#4489ff',GradientType=0);
	background-color:#224488;
}
#secondary .widget.widget_shopping_cart h3:active { position:relative; top:1px; }
#secondary .widget.widget_shopping_cart h3:after { content: '\f07a'; font-family: FontAwesome; margin-left: 15px; border-radius: 50%; background: #25a; padding: 8px 10px 8px 8px; margin-top: 0; }
#secondary .widget .widget_shopping_cart_content { /* height: 0; overflow: hidden; */ }
.showcart { }

.woocommerce a.remove { color: #fff!important; background: #f80; }
.woocommerce a.remove:hover { background: #800; }

dd { margin: 0; }
.woocommerce ul.cart_list li dl, .woocommerce ul.product_list_widget li dl { margin: 0; padding-left: 1em; border-left: none; }
.woocommerce ul.cart_list li dl:after, .woocommerce ul.cart_list li:after, .woocommerce ul.product_list_widget li dl:after, .woocommerce ul.product_list_widget li:after { clear: left; }
.woocommerce ul.cart_list li dl dt:before, .woocommerce ul.product_list_widget li dl dt:before { position: absolute; margin: 0 0 0 -0.75em; font-family: FontAwesome; color: #48c; content: '\f0da'; }
.woocommerce ul.cart_list li dl dd, .woocommerce ul.cart_list li dl dt, .woocommerce ul.product_list_widget li dl dd, .woocommerce ul.product_list_widget li dl dt { margin-bottom: 0; }
.woocommerce ul.cart_list li dl dd p:last-child, .woocommerce ul.product_list_widget li dl dd p:last-child { margin-top: 0; }
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img { margin: 0; width: 60px; box-shadow: 0 0 6px rgba(0,0,0,0.25); border: 3px solid #fff; border-radius: 6px; }

.woocommerce .widget_shopping_cart .cart_list li, .woocommerce.widget_shopping_cart .cart_list li { padding-top: inherit; border-radius: 8px; padding: 8px 8px 8px 16px; font-size: 12px; text-align: left; margin-bottom: 8px; }
.woocommerce .widget_shopping_cart .cart_list li .quantity, .woocommerce.widget_shopping_cart .cart_list li .quantity { padding-left: 1em; margin-bottom: 0.5em; display: inline-block; font-weight: 700; color: #48c; font-size: 1.2em; }
.woocommerce .widget_shopping_cart .cart_list li:nth-of-type(2n), .woocommerce.widget_shopping_cart .cart_list li:nth-of-type(2n) { background: #f8f8f8; }
.woocommerce .widget_shopping_cart .cart_list li:nth-of-type(2n+1), .woocommerce.widget_shopping_cart .cart_list li:nth-of-type(2n+1) { background: #f0f0f0; }
.woocommerce .widget_shopping_cart .cart_list li a.remove, .woocommerce.widget_shopping_cart .cart_list li a.remove { top: -4px; left: -4px; }

.woocommerce .widget_shopping_cart .total, .woocommerce.widget_shopping_cart .total { border-top: none; }
.woocommerce .widget_shopping_cart .buttons, .woocommerce.widget_shopping_cart .buttons { margin-bottom: 10px; }

/* Filters (Ajax Layered Nav) Widget */
.widget_layered_nav {
	border: none !important;
	margin: 0 2% 0 0 !important;
	padding: 10px 0 !important;
	float: left;
	width: 46%;
	font-size: 85%;
}

.widget_layered_nav:last-child { clear: both; }
.widget_layered_nav h3 { margin-top: 0; font-size: 14px; }
.widget_layered_nav h3:before {
	/* This is the icon before the title
	position: absolute;
	margin: 0 0 0 -1.5em;
	font-family: FontAwesome;
	color: #48c;
	content: '\f0b0';
	*/
}

.ajax-layered { text-align: left; }
.ajax-layered .checkboxes li { margin-left: 40px; }
.ajax-layered input { margin-right: 10px; float: left; }
.ajax-layered label { display: table-cell; }
.woocommerce .widget_layered_nav_filters ul li { float: none; text-align: left; margin-left: 10px; }





/***********************************************************************************************************
 * Product detail tabs
 *
 */

.woocommerce div.product .woocommerce-tabs ul.tabs { margin: 0 0 0 0.25em; }
.woocommerce div.product .woocommerce-tabs ul.tabs { padding: 0 0 0 0; }
.woocommerce div.product .woocommerce-tabs ul.tabs:before { border-bottom: none; }
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	-moz-box-shadow: inset 0px 1px 0px 0px #88cbff;
	-webkit-box-shadow: inset 0px 1px 0px 0px #88cbff;
	box-shadow: inset 0px 1px 0px 0px #88cbff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #4489ff), color-stop(1, #224488));
	background: -moz-linear-gradient(top, #4489ff 5%, #224488 100%);
	background: -webkit-linear-gradient(top, #4489ff 5%, #224488 100%);
	background: -o-linear-gradient(top, #4489ff 5%, #224488 100%);
	background: -ms-linear-gradient(top, #4489ff 5%, #224488 100%);
	background: linear-gradient(to bottom, #4489ff 5%, #224488 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4489ff', endColorstr='#224488',GradientType=0);
	border-radius: 4px;
	border: none;
	background-color: #4489ff;
	color: #ffffff;
	text-shadow: 0px 1px 0px #002244;
	margin: 0 0.5em;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #224488), color-stop(1, #4489ff));
	background:-moz-linear-gradient(top, #224488 5%, #4489ff 100%);
	background:-webkit-linear-gradient(top, #224488 5%, #4489ff 100%);
	background:-o-linear-gradient(top, #224488 5%, #4489ff 100%);
	background:-ms-linear-gradient(top, #224488 5%, #4489ff 100%);
	background:linear-gradient(to bottom, #224488 5%, #4489ff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#224488', endColorstr='#4489ff',GradientType=0);
	background-color:#224488;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover { text-decoration: none; color: #fff; }
.woocommerce div.product .woocommerce-tabs ul.tabs li:before { box-shadow: none; }
.woocommerce div.product .woocommerce-tabs ul.tabs li:after, .woocommerce div.product .woocommerce-tabs ul.tabs li:before { border: none; }
.woocommerce div.product .woocommerce-tabs ul.tabs li a { color: #fff; }
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	-moz-box-shadow: inset 0px 1px 0px 0px #fc8;
	-webkit-box-shadow: inset 0px 1px 0px 0px #fc8;
	box-shadow: inset 0px 1px 0px 0px #fc8;
	color: #000;
	background: #f80;
	text-shadow: none;
	border-bottom-color: initial;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:active a { color: #000; }





/***********************************************************************************************************
 * Product detail tab content
 *
 */

.woocommerce-tabs .entry-content { border: 3px solid #e4e4e4; border-radius: 12px; }
.woocommerce div.product .woocommerce-tabs .panel { margin: 1em 0.5em; padding: 20px; }
.woocommerce-tabs h1, .woocommerce-tabs h2, .woocommerce-tabs h3, .woocommerce-tabs h4, .woocommerce-tabs h5, .woocommerce-tabs h6 { clear: none; }